アカウントのメールアドレスを読み取れません

Moses Skodaエンジニア読了目安 1分

APIはこのエラーを 403 Forbidden で返します。このエラーの type は https://lingo.dev/docs/api/errors/invitee-email-unreadable です。すべてのエラーに共通する構造については、エラーとステータスコードを参照してください。

この招待は承諾できません。アカウントのメールアドレスを読み取れず、招待先のメールアドレスと照合できないためです。サポートにアカウントのメールアドレスの修正を依頼してから、もう一度お試しください。

フィールド#

このエラーに含まれるのは、標準のメンバーのみです。

例#

json
{
  "detail": "Cannot accept this invitation: the email address on your account cannot be read, so it cannot be matched against the invited address. Ask support to correct the email address on your account, then retry.",
  "type": "https://lingo.dev/docs/api/errors/invitee-email-unreadable",
  "status": 403,
  "title": "Account email unreadable"
}

このエラーを返すエンドポイント#

  • POST /v2/invites/{token}/accept